POST /api/v202603/audit/rerunAudits

Re-runs bill audits on a set of bills with control over resolved issue handling

RerunAuditsWithResolvedIssuesV202603 Permissions: FlaggedItems (Manage)
Only a subset of audits are run (those affected by bill history). Owner audit settings and account-level overrides are applied. Use rerunResolvedIssues=false to prevent previously resolved issues from being re-flagged. If the audit setting is Hold, affected bills will be held from export.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Query Parameters

Name Description Type Required
rerunResolvedIssues When true, resolved issues can be re-flagged. When false, resolved issues are preserved. Defaults to true. boolean Optional

Request Body

Array of:

Type: integer (int32)

Example Request Body application/json
[
  1
]

Responses

200 OK The request succeeded and the response body contains the requested data.